/*---[Fonts] ------------------------------------------------------------------*/
@font-face{ font-family:"Athelas"; src:url("/assets/fonts/Athelas.eot?#iefix"); src:url("/assets/fonts/Athelas?#iefix") format("eot"),url("/assets/fonts/Athelas.woff") format("woff"),url("/assets/fonts/Athelas.ttf") format("truetype"),url("/assets/fonts/Athelas.svg#a5b5f271-21bc-4c99-bd68-83e4860d9282") format("svg"); }
@font-face{ font-family:"Calibri"; font-weight: 200; src: url("/assets/fonts/CalibriLight.eot?#iefix"); src:local("calibri"),url("/assets/fonts/CalibriLight.eot?#iefix") format("eot"),url("/assets/fonts/CalibriLight.woff") format("woff"),url("/assets/fonts/CalibriLight.ttf") format("truetype"),url("/assets/fonts/CalibriLight.svg#bf08ac41-3def-4da6-976b-7f125842a2c3") format("svg"); }
@font-face{ font-family:"Calibri"; font-weight: 200; font-style: italic; src: url("/assets/fonts/CalibriLightItalic.eot?#iefix"); src:local("calibri"),url("/assets/fonts/CalibriLightItalic.eot?#iefix") format("eot"),url("/assets/fonts/CalibriLightItalic.woff") format("woff"),url("/assets/fonts/CalibriLightItalic.ttf") format("truetype"),url("/assets/fonts/CalibriLightItalic.svg#301a0a5a-16af-4dae-84e6-c032da865cac") format("svg"); }
@font-face{ font-family:"Calibri"; src: url("/assets/fonts/Calibri.eot?#iefix"); src:local("calibri"), url("/assets/fonts/Calibri.eot?#iefix") format("eot"),url("/assets/fonts/Calibri.woff") format("woff"),url("/assets/fonts/Calibri.ttf") format("truetype"),url("/assets/fonts/Calibri.svg#59b6060c-d311-413e-b351-d79aaf982f7a") format("svg"); }
@font-face{ font-family:"Calibri"; font-style: italic; src: url("/assets/fonts/CalibriItalic.eot?#iefix"); src:local("calibri"),url("/assets/fonts/CalibriItalic.eot?#iefix") format("eot"),url("/assets/fonts/CalibriItalic.woff") format("woff"),url("/assets/fonts/CalibriItalic.ttf") format("truetype"),url("/assets/fonts/CalibriItalic.svg#318af76f-0012-4791-a785-d241f2613955") format("svg"); }
@font-face{ font-family:"Calibri"; font-weight: bold; src: url("/assets/fonts/CalibriBold.eot?#iefix"); src:local("calibri"),url("/assets/fonts/CalibriBold.eot?#iefix") format("eot"),url("/assets/fonts/CalibriBold.woff") format("woff"),url("/assets/fonts/CalibriBold.ttf") format("truetype"),url("/assets/fonts/CalibriBold.svg#ab531dcb-6916-45d8-9326-ab3e33d75ef3") format("svg"); }
@font-face{ font-family:"Calibri"; font-weight: bold; font-style: italic; src: url("/assets/fonts/CalibriBoldItalic.eot?#iefix"); src:local("calibri"),url("/assets/fonts/CalibriBoldItalic.eot?#iefix") format("eot"),url("/assets/fonts/CalibriBoldItalic.woff") format("woff"),url("/assets/fonts/CalibriBoldItalic.ttf") format("truetype"),url("/assets/fonts/CalibriBoldItalic.svg#d5b3dbd1-291d-4354-bdcd-216ef956c562") format("svg"); }

/*---[Initialization] -----------------------------------------------------------------------*/
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; }
html, body { margin: 0; padding: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, form { margin: 0; padding: 0; display: block; }
template, [hidden] { display: none; }
input[type='submit'], input[type='reset'], input[type='button'], button { cursor: pointer; -webkit-appearance: button; }
input:focus, textarea:focus, select:focus { outline: 0; }
input[type='checkbox'], input[type='radio'] { box-sizing: border-box; padding: 0; cursor: pointer; }
input[type='search'] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; -webkit-appearance: textfield; }
input[type='search']::-webkit-search-decoration { -webkit-appearance: none; }
button, input, select { cursor:pointer; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
button, input { line-height: normal; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; }
textarea { overflow: auto; vertical-align: top; }
table { width: 100%; border-spacing: 0; border-collapse: collapse; }
td { vertical-align: top; }
td, th { text-align: left; }
ul { margin: 0; padding: 0; list-style: inside; }
img { vertical-align: middle; border: 0; max-width:320px; }
form { position: relative; }
label { cursor: pointer; margin-bottom: 4px; display: block; color: #000; font:16px 'Athelas', serif; }
input[type="text"], textarea, .Input { font: 400 14px/1 'Calibri'; width: 100%; padding: 10px; color: #626262; border:1px solid #e7e7e7; border-radius: 3px;}
input[type="text"], .Input { height:34px; }
textarea { min-height: 100px;}

/*---[Typography] ------------------------------------------------------------------*/
body, button, select { color:#626262; font: normal 16px/1.324 'Calibri', sans-serif; }
h1, h2, h3, h4, h5, h6, .Page-Title { font: normal 24px/1.1 'Athelas', sans-serif; margin: 7px 0 3px; color:#3d3d3d; }
h1, h2 { color: #1e1f1f; text-rendering: optimizeLegibility; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

a { font-size: 16px; color: #005480; }
a:hover, a:active, a:focus { outline: 0; }

b, strong { font-weight: bold; }

input:-moz-placeholder, textarea:-moz-placeholder { padding-top: 2px; color: #373737; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { padding-top: 2px; color: #373737; }

.Page-Title { margin: 26px 20px 20px 20px; text-decoration: none; }
.Page-Subtitle { color: #373737; font-size: 24px;}
.Page-Subtitle span { color:#808486; }
.ViewAll,.View-All, .Search-Item .Item-Count a { padding-left: 9px; color: #005480; text-decoration: underline; font:14px 'Calibri', sans-serif; position: relative; text-transform: capitalize; }
.ViewAll:after,.View-All:after, .Search-Item .Item-Count a:after { content:'\203A'; }

/*---[Standard Classes] ------------------------------------------------------------------*/
.Clear { zoom: 1; }
.Clear:before, .Clear:after { display: table; content: ''; }
.Clear:after { clear: both; }

.Right { text-align: right; }
.Left { text-align: left; }

.Hide { display: none; }
.Show { display: block; }

/*---[Layout] ------------------------------------------------------------------*/
.Viewport { padding: 0 24px; }

/*---[Navigation] ------------------------------------------------------------------*/
.Nav, .Nav-Item, .Sub-Nav { margin: 0; padding: 0; list-style: none; }
.Nav-Link { font: 16px/1 'Athelas', sans-serif; cursor: pointer; text-decoration: none; }
.Tier2-Title, .Left-Nav > .Nav-Item > .Nav-Link { color: #191919; }
.Tier3-Title { color: #3b3b3b; }

.Navigation { position: absolute; z-index: 999; top: 66px; width: 100%; padding: 24px 24px 18px; display: none; background:#014e77;  }
.Navigation.Expanded { display: block; }
.Navigation .Nav-Link { padding: 8px 0; display: block; text-decoration: none; color: #fff; }
.Navigation .Nav { border-bottom: 1px solid #014366; margin:12px 0; padding:0 0 12px;}
.Navigation .Nav:last-child { border-bottom:0; }

.Navigation .Main-Nav { margin-top:0; padding-top:0; }
.Main-Nav .Nav-Link { font-size:18px;  }

.Left-Nav { margin: 30px 0; }
.Left-Nav .Nav-Count { display: none; }
.Left-Nav .Nav-Link { padding: 12px 15px 6px 0px; display: block; text-decoration: none; }
.Left-Nav .Sub-Nav { margin-left: 30px; display: none; }
.Left-Nav .Tier2-Title { padding-left: 24px; }
.Left-Nav .Nav-Drop .Tier2-Title { padding-bottom: 12px; background: url('/assets/images/arrow-right-black.png') no-repeat 6px 15px; }
.Left-Nav .Tier2-Title.Expanded { background: url('/assets/images/arrow-down-black.png') no-repeat 4px 17px; }
.Left-Nav .Sub-Nav.Expanded { display: block; padding-bottom: 17px; }


.Social-Nav, .Navigation .Social-Nav { display:block; margin:10px auto 0; width:147px; }
.Social-Nav .Nav-Item { margin: 0 6px 0 3px; display:inline-block; }
.Social-Nav .Nav-Link { margin:4px 0 0; width:25px; height:25px; font:0/0 a; background: url('/assets/images/social-icons.png') no-repeat 0 -31px; display:block; }
.Social-Nav .Nav-Link:hover,.Social-Nav .Nav-Link:active { background-position-y:100% !important; }
.Social-Nav .Twitter .Nav-Link { background-position: -33px -31px; }
.Social-Nav .LinkedIn .Nav-Link { background-position: -66px -31px; }
.Social-Nav .Youtube .Nav-Link { background-position: -102px -31px; }
.Footer .Social-Nav .Nav-Item { margin: 0 3px; }
.Footer .Social-Nav .Facebook .Nav-Link { background-position: 0 0; }
.Footer .Social-Nav .Twitter .Nav-Link { background-position: -33px 0; }
.Footer .Social-Nav .LinkedIn .Nav-Link { background-position: -66px 0; }
.Footer .Social-Nav .Youtube .Nav-Link { background-position: -102px 0; }
.Footer .Social-Nav .Nav-Item:first-child { margin-left:0; }
.Footer .Social-Nav .Nav-Item:last-child { margin-right:0; }

.Footer .Nav-Item { float:left; display:block; position: relative; margin:0 8px; line-height: 34px; }
.Footer-Nav { text-align:center; }
.Footer-Nav .Nav-Link { color:#3d3d3d; }
.Footer-Nav .Nav-Link:hover { color:#005480; }
.Footer-Nav { display:inline-block; }
.Footer-Nav .Nav-Item:before { content:'\2022'; color:#f0ca00; top:0; left:-11px; position: absolute; }
.Footer-Nav .Nav-Item:first-child:before,
.Footer-Nav .Nav-Item:nth-child(4):before { display:none; }
.Footer-Nav .Nav-Item:nth-child(4) { margin-left:50px; }

.MainPage-Nav { background:#f8f8f8; }
.MainPage-Nav header {display: none;}
.MainPage-Nav .Nav-Item {border-top: 1px solid #e7e7e7; }
.MainPage-Nav .Nav-Item:first-child { border: 0; }
.MainPage-Nav .Nav-Link { padding: 20px; display:block; }

.MainPage-Nav .Nav-Title { display: block; font: normal 18px/1.1 'Athelas', sans-serif;color: #1e1f1f; }
.MainPage-Nav .Nav-Abstract {font: normal 16px/1.1 'Calibri', sans-serif; color: #626262; padding-top: 3px;}
.MainPage-Nav .Nav-Abstract:after { content: 'Learn More'; display: block; font: normal 16px/1.1 'Calibri', sans-serif; text-decoration:underline; color: #005480;padding-top: 4px;}


.Page-Nav { padding:0 19px; }
.Page-Nav .Nav-Header .Nav-Link { padding: 0 7px 9px 7px; border-top: none; border-bottom: 1px solid #f0ca00; }
.Page-Nav .Nav-Header .Nav-Title { color: #1d1e1f; font: 400 24px / 30px Athelas; text-transform: none; }
.Page-Nav .Nav-Link { padding: 9px 7px 9px 7px; color: #676869; font: 400 18px / 30px Athelas; border-top: 1px solid #e7e7e7;  display:block; }
.Page-Nav .Active .Nav-Link:before { content: '\203A'; padding: 0 4px 0 0; font: 22px Athelas; }
.Page-Nav .Active .Nav-Link { color: #014e77; font: 700 18px / 30px Athelas; }
.Page-Nav .Nav-Item:first-child .Nav-Link { border-top: none; }

/*---[Header-Footer] ------------------------------------------------------------------*/
.Header { position: relative; height:88px; padding: 14px 20px; background: #fff; border-bottom:1px solid #e7e7e7; }
.Header .Options { position: absolute; top:23px; right: 17px; }

.Header-Button { background:0; position: relative; display: inline-block; width: 49px; height: 43px; font: 0/0 a; line-height: 44px; cursor: pointer; text-align: center; vertical-align: middle; border: 0; outline: none; }
.Header-Button span { display: block; width: 25px; height: 22px; margin: 0 auto; background: url('/assets/images/mobile-header-icons.png') no-repeat; }

.Menu-Button span { background-position: -31px 1px; }
.Menu-Button.Expanded { background: #014e77; }
.Menu-Button.Expanded span { background-position: -66px 1px; }

.Search-Close { position: absolute; top:24px; right:17px; }
.Search-Close span { background-position: -100px 1px; }

.Header .Inline-Search { display:none; position: absolute; top:0; left:0; right:0; height:87px; z-index:1; background:#fff; padding:28px 0;  }
.Header .Form-Wrapper { width: 75%; margin-right: 5%; float:left; padding-left:5%; }
.Header .Form { display:block; }
.Header .Form .Input { width: 100%; display:block; height:35px; }
.Header .Form .Button, .Search-Helper .Button { width:40px; height:35px; padding:0; margin:0; background:url('/assets/images/search.png') no-repeat center center; border:0; box-shadow: none; font:0/0 a; position: absolute; top:0; right:0; }


.Logo { display: inline-block; text-decoration: none; text-transform: uppercase; }
.Logo img { height:59px; }

.Footer {  font:14px 'Athelas', serif; }
.Footer .Section { padding:25px 0; border-top:1px solid #e7e7e7; }
.Footer .Section:last-child { border-top: 0; }
.Footer .Section:nth-child(1), .Footer .Section:nth-child(2) { background:#f7f7f7; }
.Footer .Section:nth-child(4) { background: #195f84; color:#fff; }
.Footer .Section:nth-child(4) a { color:#fff; margin-right: 10px; text-decoration: none; }
.Footer .ContentPage { font:16px 'Calibri', sans-serif; }
.Footer .ContentPage .Body { color:#626262; margin:0; }
.Footer .Page-Title { margin-left:0; margin-right:0; }
.Powered-By-Getfused { background-image: url('/assets/images/poweredByGetfused.png');overflow: hidden;text-indent: -1000px;display:inline-block;height: 16px;width: 122px;margin-top: 20px; }

/*---[Buttons] ------------------------------------------------------------------*/
.Button, .Pagination .Next, .Pagination .Back, .Content-Body .Detail-Info .Download { display: inline-block; padding: 10px 34px; font: 18px/1 'Athelas', sans-serif; text-align: center; text-decoration: none; color: #fff; border: 0; border-radius: 2px; outline: 0; background: #014e77; }

.Content-Body .Detail-Info .Download { width:100%; }
.Content-Body .Detail-Info .Download .DefaultText { background-image: url("/assets/images/download-white.png"); background-repeat: no-repeat; padding-left:30px; background-position: 0 2px; text-transform: capitalize; }
.Download .Type { text-transform: uppercase; }

/*---[Listings] ------------------------------------------------------------------*/
.Listing, .Listing-Item { margin: 0; padding: 0; list-style: none; position:relative; }
.Listing-Item { position: relative; border-top: 1px solid #e7e7e7; margin: 26px 0 0 0; padding: 30px 0 0 0; }
.Listing-Link { text-decoration: none; }
.Listing-Thumbnail { margin:0 0 20px; display:block; }
.Listing-Image { background: #fff; border: 1px solid #FFF; border-radius: 4px; max-width:280px; }
.Listing-Title { font: normal 18px/1.1 'Athelas', sans-serif; display: block; color: #1e1f1f; margin-bottom: 9px;}
.Listing-Subtitle { display:block; font-size:14px; }
.Listing .Date { display: block; font-size: 14px; margin-bottom: 7px; }
.Listing-Info	{ position: relative; }
.Listing-Info .Abstract { margin-top: 10px;}
.Listing-Info .Read-More { display: none; }
.Listing-Info .Download { position: absolute; top: 0; right: 0; display: block; background: url('/assets/images/download_generic.png') no-repeat top center; height: 50px; width: 50px;}
.Listing-Info .Download .DefaultText { display: none;}
.Listing-Info .Download .Type { display: none;}

.Listing .Property .Label { display: none; }

.Content-Related .Resource-Details.Related-Section {padding: 20px; background-color: #f8f8f8; }
.Resource-Details .Listing-Info.Has-Thumbnail { margin: 0; }
.Resource-Details .Related .Listing-Thumbnail img { float:left; max-width: 150px; max-height: 150px; }
.Resource-Details .Links { float: left; margin-left: 2em; }
.Resource-Details .Links a { display: block; margin: .5em 0; }
.Resource-Details .Links .DefaultText,
.Resource-Details .Links .ReadMore { position: relative; }
.Resource-Details .Links .DefaultText:before { content: ""; background: url('/assets/images/download_generic.png') no-repeat center center; width: 20px; height: 20px; position: absolute; top: 0; left: -1.7rem; }
.Resource-Details .Links .ReadMore:before { content: ""; background: url('/assets/images/read_more.svg') no-repeat center center; width: 20px; height: 20px; position: absolute; top: 0; left: -1.7rem; }

.Grid .Listing { width:100%; margin:31px 0 0; padding:0; }
.Grid .Listing-Row { margin:0 0 10px;}
.Grid .Listing-Item { border:0; margin:0; width:130px; float:left;}
.Grid .Listing-Item:first-child { margin-right:10px; }
.Grid .Listing-Thumbnail { border:1px solid #e7e7e7; padding:16px 9px;  margin:0; }
.Grid .Listing-Image { max-width: 110px; border:0; border-radius:0;  }
.Grid .Listing-Info { margin:10px 0 0; }

.Footer .Listing { width:100%; margin:31px 0 0; padding:0; }
.Footer .Listing-Row { margin:0 0 10px;}
.Footer .Listing-Item { border:0; margin:0; width:130px; float:left;  padding:0;}
.Footer .Listing-Item:first-child { margin-right:10px; }
.Footer .Listing-Info { display:none; }

.Listing .TopLinks { position: absolute; right:20px; top:41px; }

.Teaser .Listing-Item:first-child,
.Listing.Pages-Related .Listing-Item:first-child { margin-top:0; border:0; padding:0; }

.Listing.Program-Related .Listing-Item,
.Listing.Pages-Related .Listing-Item				{display: block; text-decoration: none;}

.Listing.Program-Related .Listing-Link 			{ text-decoration: underline;}

.Listing.Program-Related .Listing-Thumbnail,
.Listing.Pages-Related .Listing-Thumbnail 	{ width:100%;}
/*---[Content] ------------------------------------------------------------------*/
.Body { margin: 0 0 15px; }
.Body p { margin-top: 0; padding-top: 0; }
.Body p:last-child { margin: 0; }


.Abstract { margin-bottom: 0; }
.Detail .Page-Title { margin: 26px 0 20px; }
.Detail-Info { margin: 0 0 25px; }
.Detail-Info .Tag-List { margin: 0 0 5px; }
.Detail-Image { width: 100%; display:block; margin:15px 0; }

.Resource .Detail-Info { margin: 10px 0 25px; }

.Content-Body > div, .Content-Related > div { border-top:1px solid #e7e7e7; padding:28px 20px; }
.Content-Body > div:first-child, .Content-Related > div:first-child { border:0; padding-top:0; }
.Content-Related { border-top:1px solid #e7e7e7; padding:28px 0; }
.Content-Related .MainPage-Nav { margin-top:-28px; }
.Content-Body img { max-width:280px; }

.Content-Body .BannerImageHolder { padding:0; }
.Content-Body .BannerImageHolder img { max-width:320px; }
.BannerImageHolder + .ContentPage .Page-Title{ margin-top:0; }
.ContentPage { padding:0 20px; }
.ContentPage .Page-Title, .Search-NoResults .Page-Title { margin-left:0; margin-right:0; }
.Search-Filter + .Listing .Listing-Item:first-child { border-top:0; margin:0; padding:0; }
.Body .Button { margin:10px 0; }

/*---[Paging] ------------------------------------------------------------------*/
.Pagination { margin: 0 20px 15px; display: block; text-align: right; padding:0 !important; border:0 !important; }
.Pagination .Paging { display: inline-block; }
.Pagination .Next, .Pagination .Back { font-size: 16px; }
.Pagination .PageNumber { display:none; }
.Pagination .Selected { background-color: #f2f2f2; }
.Pagination .Disabled { cursor: default; opacity: .5; }
.Pagination + div { padding-top:0; border:0; }
.Pagination .Item-Count { text-align:left; }
.Search-Item .Pagination { margin:0;}

/*---[Forms] ------------------------------------------------------------------*/
.Newsletter-Signup { margin:0 0 40px; }
.Newsletter-Signup label { font-size: 30px; margin: 26px 0 20px 0;  }
.Newsletter-Signup .Button { margin:15px 0 0; }

.Form.Column.Two { background: #f7f7f7; max-width: 400px; padding: 1rem 2rem;}
.Form .Field { margin: 0 0 1rem;}

/*---[Tags] ------------------------------------------------------------------*/
.Tag-List { line-height: 14px; display: inline; }
.Tags { margin-left: 1px; }
.Tags, .Tag-Item, .Tag.Listing { display: inline; }
.Tag-List.Clear:before, .Tag-List:after { clear:none; display:inline; }
.Tags .Title { display: none; }
.Property-Type a, .Property-Date, .Tag-List, .Tag-List .Listing-Link, .Tag-Link, .Tag-Delimiter { display: inline-block; font: normal 14px/1 'Athelas', sans-serif;color: #005480; }
.Related .Tag-Delimiter { display: none; }
.Property-Date { color: #373737; }

.Tags.Related { display: block; margin-top: 10px; }
.Tags.Related .Title { display: block; }
.Tags.Related .Tag-Item { display: block; }
.Tags.Related .Tag-Link { color: #373737; }

.Related.Listing .Tags { display: none; }

/*---[Search] ------------------------------------------------------------------*/
.Search-Results .Section { margin: 15px 0; }
.Search-Results .Section:first-child { margin-top: 0; }
.Search-Results .Listing-Row { margin: 5px 0; }

.Content-Body .Search-Filter { border:0; padding-top:0; }
.Search-Filter .Button { margin: 0; }
.Search-Filter .Input { width: 100%; padding: 7px 32px 6px 7px; }
.Search-Filter .SelectBox { width: 100%; }
.Search-Filter .Select { width: 110%; }
.Search-Filter .Close { font: 0/0 a; width: 29px; height: 35px; float: right; padding: 0; border: 0; outline: none; background: url('/assets/images/mobile-header-icons.png') no-repeat right center; }

.Search-Filter .Inline-Filter .Button { width: 100%; padding: 7px 0; margin-bottom: 15px; float: left; }
.Search-Filter .Inline-Search { margin: 0; display: none; }
.Search-Filter .Inline-Search .Form { position: relative; width: 100%; display: inline-block; }
.Search-Filter .Inline-Search .Button { font: 0/0 a; position: absolute; top: 1px; right: 1px; width: 32px; height: 32px; padding: 0; border: 0; background: transparent url('/assets/images/search.png') no-repeat center center; box-shadow: none; }
.Search-Filter .Form-Wrapper { width: 85%; float: left; }

.Search-Helper .Page-Title { margin:0; }
.Search-Helper .Abstract { margin:5px 0; }
.Search-Helper h3 { margin:20px 0 0; }


/*---[Content] ------------------------------------------------------------------*/


/*---[Properties] ------------------------------------------------------------------*/
.Property-Name { display: block; font-size: 16px; }
.Property-Date { display: inline-block; }
.Property-Date .Date { display: inline; }

/*---[Form] ------------------------------------------------------------------*/
.Field { margin: 0 0 15px; }
.Field-Label { font-weight: bold; margin: 0 0 3px; display: block; }

.Input { width: 100%; padding: 4px 10px; }
.Text, .TextArea { width: 100%; border: 1px solid #cccccc; }
.TextArea { height: 83px; }

.SelectBox { border:1px solid #e7e7e7; display: block; overflow: hidden; margin-bottom: 15px; border-radius: 3px; background: url('/assets/images/select-box-background.png') no-repeat 96% 12px; }
.SelectBox select { width: 130%; padding: 5px 8px; border: none; background: transparent; background-image: none; box-shadow: none; -webkit-appearance: none; }
.SelectBox select:focus { outline: none; }

.Form-Link { display: inline-block; margin-top: 8px; }

/*---[Gallery] ------------------------------------------------------------------*/
.ScrollGallery { position: relative; width: 100%; background:#005480; }
.ScrollGallery-Thumbnail { width: 100%; }
.ScrollGallery-Item { background-repeat: no-repeat; background-position: top center; background-size: cover; }
.ScrollGallery-Content { font: 24px/1.2 'Athelas', sans-serif; padding:26px 20px 0; color: #fff; background:#005480; }
.ScrollGallery-TitleContent { text-transform: uppercase; }
.ScrollGallery-Caption { font-size: 16px; margin-bottom: 0; }
.ScrollGallery-Link { color: #fff; margin-bottom: 16px; display: block; }
.slick-slider { position: relative; -moz-box-sizing: border-box; box-sizing: border-box; display: block; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: none; touch-action: none; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; margin: 0; padding: 0; display: block; overflow: hidden; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { height: 100%; min-height: 1px; display: none; float: left; }
.ScrollGallery-Thumbnail, .slick-slide img { display: inline-block; width:100%; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { height: auto; display: block; border: 1px solid transparent; }
.slick-prev, .slick-next, .slick-dots { display:none !important; }

.Gallery-List { list-style-type: none; }
.Gallery-List .Product-Image { text-align: center; }
.Gallery-List .Product-Image img { width: 100px; max-width: 100px; text-align: center; }
.Gallery-Image { width: 100%; }

/*---[ShareThis] ------------------------------------------------------------------*/
.DL-ST { margin-top: 1em; }
.ShareThis { margin:10px 0; }

/*---[Messages] ------------------------------------------------------------------*/
.Site.Message { font:bold 18px 'Seravek', sans-serif; padding: 24px; text-align: center; text-transform: uppercase; color: #fff; background: #000; }
.Site.Message div, .Site.Message p { color: #fff; }
.Site.Message.Blue { background: #004f70; }
.Message .Body, .Message p { margin: 0; }

.ValidationErrors, .cbox_messagebox_error { margin-bottom: 10px; }
.ValidationErrors li, .cbox_messagebox_error { font: 100 14px/16px 'Seravek'; margin: 0 0 2px 13px; color: #f00; }
.cbox_messagebox_error strong { font-size: 18px; }
.cbox_messagebox_error #errorList-editAddressForm { padding-left: 14px; }

.Site.Message { padding: 10px; margin-top: 1px; text-align: center; background: #004f70; }
.Site.Message .Body { font: bold 18px/1.2 'Seravek'; color: #fff; }
.Message .Body, .Message p { margin: 0; }

.CartMessageToUser { position: absolute; width: 100%; max-height: 100px; }
.MessageBox { display: block; font-size: 14px; line-height: 1.3em; z-index: 100; }
.CartMessageToUser .MessageBox { max-width: 300px; }
.MessageBox .Message { margin: 0; padding: 16px 24px; color: #002f5f; border: 0; background: #d7f1fd; }
.MessageBox .Message.Error { color: #b22; background: #fbb; }
.Message strong { font: 100 16px 'Seravek', sans-serif; font-weight: normal; text-transform: uppercase; color: #0280c6; }
.Message.Error strong { color: #b00; }

.Submitted.ContentPage { text-align: center; }

/* Marketing Landing Page Styles */
.Marketing .Related .Listing-Item { width: 100%; border: 1px solid #e7e7e7; border-top: 0; border-left: 0; border-right: 0; padding: 0; margin: 0;}
.Marketing .Related .Listing-Thumbnail { border: none; padding: 0;}
.Marketing .Related .Listing-Title.Listing-Link { font-size: 1.3em; }
.Marketing .Related .Listing-Thumbnail img { max-width: 350px; max-height: 350px; width: 100%; }
.Marketing .Links { display: flex; justify-content: space-between; padding: 0 1em 0 2em; }
.Marketing .Links a { margin: .5em 0; }
.Marketing .Links .DefaultText,
.Marketing .Links .ReadMore { position: relative; }
.Marketing .Links .DefaultText:before { content: ""; background: url('/assets/images/download_generic.png') no-repeat center center; width: 20px; height: 20px; position: absolute; top: 0; left: -1.7rem; }
.Marketing .Links .ReadMore:before { content: ""; background: url('/assets/images/read_more.svg') no-repeat center center; width: 20px; height: 20px; position: absolute; top: 0; left: -1.7rem; }


.Marketing .Panel { clear:both; background: #e8eff2; }
.Marketing .Panel h2 { text-align: center; }
.Marketing .Panel .ContentBody { max-width: 860px; margin: auto; }

/* Support ESFI Page Styles */
.SupportPage .Page-Title { margin: 26px 0; }
.SupportPage .TwoColumn > .Column.Two { margin-top: 25px; border: 2px solid #f8f8f8; border-radius: 8px; background-color: #f8f8f8; box-shadow: 1px 1px 3px #ddd; padding: 13px 30px;}
.SupportPage .Detail.Body { margin: 0; }
.SupportPage .Video { margin: 25px 0; }
.SupportPage .Page-Subtitle { text-decoration: none }
.SupportPage .Supporters.Grid .Listing-Item { width: 100%; margin: 0;}
.SupportPage .Supporters .Listing-Image { max-width: 225px; max-height: 225px; display: block; margin: auto;}
.SupportPage .Supporters .Listing-Title { text-align: center; font-size: 1em; font-weight: bold; margin: .3em; }
.SupportPage strong {font: bold 16px/1.456 'Calibribold', sans-serif;}